<footer class="page-footer"
	aria-label="Site Information"
	role="contentinfo">
  <p>&copy; 2018
    <a href="mailto:matthew@starbreakersaga.com" rel="me"
       title="Feel free to email the author. His wife beats him if he fails to reply.">
      Matthew Graybosch</a><br />
    Original content available under a <a href="https://creativecommons.org/licenses/by-sa/4.0/">Creative Commons</a> license.
  </p>
</footer>
